<!doctype html>
<html>
<head>
  <meta http-equiv="content-type" content="text/html;charset=UTF-8"/>
  <title>跨域资源共享（CORS）-原生</title>
  <meta name="Keywords" content="关键词"/>
  <meta name="Description" content="描述"/>
  <link rel="stylesheet" type="text/css" href=" "/>
  <style type="text/css">
  
  </style>
  
</head>
<body>
<script>
/*
	2. Java后台


* 导入包：import javax.servlet.http.HttpServletResponse;
	3. 


* 接口参数中定义：HttpServletResponse response
	4. 


*/
	response.setHeader("Access-Control-Allow-Origin", "http://www.domain1.com");  // 若有端口需写全（协议+域名+端口）
	response.setHeader("Access-Control-Allow-Credentials", "true");
</script>
 </body>
</html>